### A free/open-source library for quantitative finance

Public Member Functions
GaussJacobiIntegration Class Reference

Gauss-Jacobi integration. More...

`#include <ql/math/integrals/gaussianquadratures.hpp>`

Inheritance diagram for GaussJacobiIntegration:
[legend]

List of all members.

## Public Member Functions

| GaussJacobiIntegration (Size n, Real alpha, Real beta)

## Detailed Description

Gauss-Jacobi integration.

This class performs a 1-dimensional Gauss-Jacobi integration.

The weighting function is